Bug 994662 - Installer JDBC driver screen displays text from Maven repo screen
Installer JDBC driver screen displays text from Maven repo screen
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: Installer (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity high
: ER1
: ---
Assigned To: Thomas Hauser
Pavol Srna
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-07 13:55 EDT by Len DiMaggio
Modified: 2014-02-06 10:33 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot (124.81 KB, image/png)
2013-08-07 13:57 EDT, Len DiMaggio
no flags Details

  None (edit)
Description Len DiMaggio 2013-08-07 13:55:46 EDT
Description of problem:

See attached screenshot - there is no functional impact, but this will cause user confusion.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Len DiMaggio 2013-08-07 13:57:17 EDT
Created attachment 784037 [details]
Screenshot
Comment 3 Thomas Hauser 2013-08-07 15:22:01 EDT
Fixed with 29bc81aabc93d323ad2e8d6b1c41c1f577539ba6
Comment 4 Pavol Srna 2013-09-17 09:38:53 EDT
Verified in jboss-eap-6.1.0.soa.ci-installer.er2.jar

Note You need to log in before you can comment on or make changes to this bug.